* {
    box-sizing: border-box;
    font-family: "Courier New", Courier, monospace;
  }
  :root {
    --bs-red: #dc3545;
    --bs-btn-color:#f8f9fa;
    --bs-btn-border-color:#ff0000fe;
  }
  .formfieldset {
    width: 80%;
    padding: 50px;
    margin-left: 60px;
    border: none;
    border-radius: 10px;
    box-shadow: 0.2px 0.2px 5px rgba(0, 0, 0, 0.231);
  }
  .formheading {
    color: var(--bs-red);
    text-align: center;
  }
  .formlabel {
    color: var(--bs-red);
  }
  input[type="text"],
  input[type="number"] {
    width: 100%;
    padding: 5px;
    margin: 5px 0;
    outline: none;
    border: 1px solid rgba(0, 0, 0, 0.231);
    border-radius: 5px;
  }
  input[type="submit"] {
    color: var(--bs-btn-color);
    background-color: var(--bs-red);
    border: 2.5px solid var(--bs-btn-border-color);
    border-radius: 50px;
    padding: 5px 13px;
    cursor: pointer;
    margin-bottom: 10px;
  }
  input[type="submit"]:hover{
    color: var(--bs-red);
    background-color:var(--bs-btn-color);
    border: 1.5px solid var(--bs-btn-border-color);
    border-radius: 50px;
    padding: 5px 13px;
    cursor: pointer;
    }
  